انجمن


feedwordpress.0.992 و مشکل با وردپرس 2.5.1  (۷ نوشته)

  • bamik

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳
    # نوشته شده: ۱۲ سال پیش
    ۷ اردیبهشت ۱۳۸۷ - ۲۱:۲۶

    سلام
    من افزونه feedwordpress.0.992 را بر روی وردپرس نسخه 2.5.1 نصب کرده ام وبعد از فعال کردن این افزونه هنگامی که گزینه option در زیر دکمه syndication را فشار می دهم با پیام خطای زیر مواجه می شوم :

    Fatal error: Call to undefined function get_nested_categories() in

    /home/user/public_html/mydomain/blogs/wp-content/plugins/feedwordpress/syndication-options.php on line 151

    برای رفع این مشکل چه باید کرد،لطفا دوستان راهنمائی بفرمایند.

  • navid

    آفلاین
    ناظم
    تعداد نوشته‌ها: ۲۷۱۸
    تشکر شده: ۲۹۸ بار
    # نوشته شده: ۱۲ سال پیش
    ۷ اردیبهشت ۱۳۸۷ - ۲۱:۳۴

    بهتر بود شما قبل از انجام این کار تحقیقی هم می کردید.
    طبق این صفحه :
    http://wordpress.org/extend/plugins/feedwordpress/#post-2598
    این افزونه با وردپرس ۲.۵ سازگاری نداره.
    اینجا رو ببینید :‌
    http://wordpress.org/support/topic/164747
    باید صبر کنید تا نویسنده افزونه رو ارتقا بده ;-)

  • underline

    آفلاین

    تعداد نوشته‌ها: ۴۸۹
    تشکر شده: ۳۵ بار
    # نوشته شده: ۱۲ سال پیش
    ۷ اردیبهشت ۱۳۸۷ - ۲۱:۵۰

    احتمالا" افزونه با این نسخه وردپرس سازگار نیست .

  • bamik

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۳
    # نوشته شده: ۱۲ سال پیش
    ۷ اردیبهشت ۱۳۸۷ - ۲۳:۳۴

    ولی برای بعضی ها که نسخه جدید ورد پرس را نصب کرده اند جواب داده، اینجا را ببینید:

    لینک مربوطه

    نویسنده افزونه گفته اگر با نسخه جدید وردپرس سازگار نباشد ورژن جدید 0.993a را منتشر خواهد کرد. تا این لحظه 5 دیدگاه(نظر) وجود داره که همگی گفته اند مشکلی با نسخه جدید ورد پرس نداره. شما فکر می کنید مشکل من از کجا باشد؟
    ممنون می شوم جواب بدهید.

  • گناهکار

    آفلاین
    کلیددار
    تعداد نوشته‌ها: ۳۵۳۵
    تشکر شده: ۲۵۴۴ بار
    # نوشته شده: ۱۲ سال پیش
    ۸ اردیبهشت ۱۳۸۷ - ۰۰:۴۸

    فقط شما این مشکل رو ندارین، اینجا رو ببینین: http://wordpress.org/support/topic/171814

  • soorena

    آفلاین
    عضو
    تعداد نوشته‌ها: ۱۲۳
    تشکر شده: ۸ بار
    # نوشته شده: ۱۲ سال پیش
    ۱۱ اردیبهشت ۱۳۸۷ - ۰۷:۱۶

    من هم بعد از ارتقاء به نسخه ۲.۵ و ۲.۵.۱ این مشکل را دارم و حتی مجبورم بصورت دستی کارها رو انجام بدم باید منتظر بشیم تا نویسنده افزونه نسخه بروز افزونه را منتشر کنه

  • mehdi361

    آفلاین
    عضو
    تعداد نوشته‌ها: ۶
    # نوشته شده: ۱۱ سال پیش
    ۱ شهریور ۱۳۸۷ - ۱۷:۵۸

    درنسخه جدید مشکل حل شده.
    اما یک نکته خیلی مهم! ببینید اگر لینک‌های شما زیاد باشد احتمالا باعث می شود لینک ها با مشکل در سایت ایمپورت شوند.

    چاره کار کم کردن زمان خواندن فیدهاست. که در این صورت نیز احتمالا صدای هاستینگ شما درمی‌آید. چون به این ترتیب از منابع سرور به صورت به شکل غیرمتعارفی استفاده می شود و باعث اختلال در سرور می شود.

    اما پیشنهاد من.
    همه فیدها رو به گوگل ریدر منتقل کنید. تگ فیدا رو روی "عمومی" بگذارید از خروجی فید گوگل‌ریدر استفاده کنید. بهتر است خروجی فید رو به فیدبرنر منتقل کنید تا با خطای کمتری مواجه بشید.

    ضمن اینکه در فیدبرنر میشه تعداد کارکتر رو برای هر پست محدود کرد و همینطور تگ ها اچتمل و تصاویر رو همونجا از پست ها حذف نمود.

درباره‌ی این موضوع